Comment 16 for bug 1811504

Interesting! The plugin seems not required but when I scan with hp-scan it asks me to install the plugin (I previously uninstalled the plugin and moved out /var/lib/hp/hplip.state)

How to tell to not require the plugin installation? Maybe in models.dat?